<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js" type="text/javascript"></script>
	<script type="text/javascript">
	//diferencia entre cargar el DOM y el documento. ejemplo donde en jquery podemos detectar ambas cosas
	
	/*esto es como un onload en el body, espera a que termine de cargar toda la pagina*/

	$(window).load(function(){
		document.body.innerHTML+="Pagina";
	});

	/*esto solamente espera a que cargue el DOM, no espera a que se vean fotos o videos*/

	$(document).ready(function(){
		document.body.innerHTML+="DOM";
	});

	</script>
</head>
<body>
	
</body>
</html>